Subject: [bug#53765] [PATCH v2 05/18] gnu: Add clojure-core-memoize.

From: Maxime Devos <[email-masked]>
Date: Mon, 21 Mar 2022 14:38:32 +0100

Reily Siegel schreef op ma 21-03-2022 om 12:27 [+0100]:
> It seems to me that the easiest way to do this is to by default not AOT
> compile anything, and if a library needs a file AOT compiled, it can be
> set when packaged.

As I understand it, no package strictly _needs_ to be AOT compiled.
It does, however, appear to be a nice optimisation and has some
tangential benefits (e.g. error out early in case of syntax errors),
so to me it seems better to keep AOT on by default.

Greetings,
Maxime.